table#kdwhdMAINBGBL,
td.kdwhdMAINBGBL {
background-color: #171717;
background-image: url(images/main-bg.jpg);
background-repeat: no-repeat;
background-position: top;
}
.kdwhdCONTENT { width: 940px; margin: 0px auto; }
#CentralArea .r3_t,
#CentralArea .r3_bl,
#CentralArea .r3_c,
#TopPromoArea .v4acpcont { background-color: #ffffff; }
#CentralArea .r3_t,
#CentralArea .r3_bl,
#CentralArea .r3_c { border: 0px; background-image: none; }
#CentralArea .r3_t *,
#CentralArea .r3_bl * { display: none; }
#CentralArea .v4stabl { color: #ffffff; }
#CentralArea .v4stabl a { color: #e1e1e1; }
#kdwhdSEARCH1 {
background-image: url(images/header_04.png);
background-repeat: no-repeat;
width: 181px;
height: 28px;
}
#kdwhdSEARCH2 {
width: 178px;
height: 25px;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
color: #7c7c7c;
border: 0px;
background: none;
}
td#kdwhdSEARCH3 {
width: 34px;
height: 28px;
}
td#kdwhdMENU {
background-image: url(images/menu-bg.png);
background-repeat: repeat-x;
}
table#kdwhdMENU img {
border: 0px;
}
td#kdwhdLEFTCOL {
width: 210px;
vertical-align: top;
}
td#kdwhdGUTTER {
width: 13px;
vertical-align: top;
}
td#kdwhdRIGHTCOL {
width: 717px;
vertical-align: top;
}
div#kdwhdCATPADDING {
width: 210px;
}
#kdwhdSTORECATS ul {
list-style-type: none;
display: block;
margin: 0px;
padding: 0px;
}
#kdwhdSTORECATS ul li {
border-bottom: 1px solid #171717;
padding: 0px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
}
#kdwhdSTORECATS ul li a:link, #kdwhdSTORECATS ul li a:visited {
display: block;
background-image: url(images/cat-bullet.png);
background-position: left;
background-repeat: no-repeat;
background-color: #e7e7e7;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
color: #4c4949;
padding: 0px 0px 0px 40px;
line-height: 30px;
height: 30px;
text-decoration: none;
}
#kdwhdSTORECATS ul li a:hover {
display: block;
background-image: url(images/cat-bullet.png);
background-position: left;
background-repeat: no-repeat;
background-color: #575353;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
padding: 0px 0px 0px 40px;
line-height: 30px;
height: 30px;
text-decoration: none;
}
#kdwhdSTORECATS ul li a:active {
display: block;
background-image: url(images/cat-bullet.png);
background-position: left;
background-repeat: no-repeat;
background-color: #e7e7e7;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
color: #4c4949;
padding: 0px 0px 0px 40px;
line-height: 30px;
height: 30px;
text-decoration: none;
}
td#kdwhdNEWSBG {
background-image: url(images/news-bg.png);
width: 210px;
height: 189px;
background-repeat: no-repeat;
vertical-align: top;
}
td.kdwhdNEWS {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
line-height: 19px;
color: #4c4949;
padding-bottom: 9px;
}
td#kdwhdDESCFILL {
background-image: url(images/desc-fill.png);
background-repeat: repeat-y;
padding: 0px 16px 0px 16px;
}
td#kdwhdDESCFILL h1 {
font-family: "trebuchet ms", tahoma, geneva, sans-serif;
font-size: 17px;
color: #ffffff;
font-weight: normal;
margin-top: 0px;
margin-bottom: 15px;
padding: 0px;
}
td#kdwhdMAINPHOTO {
padding-bottom: 10px;
}
td#kdwhdMAINPHOTO img {
border: 0px solid #e2e2e2;
}
td#kdwhdTHUMBS {}
td#kdwhdTHUMBS img {
border: 0px solid #e2e2e2;
margin-right: 5px;
}
td#kdwhdDETAILSFILL {
background-image: url(images/details-fill.png);
background-repeat: repeat-y;
padding: 0px 13px 0px 13px;
}
td#kdwhdDESCFILL p {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 14px;
line-height: 20px;
color: #ffffff;
font-weight: normal;
margin-top: 9px;
margin-bottom: 0px;
}
td.kdwhdTABSFILL {
background-image: url(images/tab-fill.png);
background-repeat: repeat-y;
padding: 0px 13px 0px 13px;
}
td.kdwhdTABSFILL p {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 14px;
line-height: 18px;
color: #ffffff;
font-weight: normal;
margin-top: 9px;
margin-bottom: 0px;
}
div#kdwhdLIST ul {

list-style-type: none;

display: block;

margin: 0px;

padding: 0px;

}

div#kdwhdLIST ul li {

background-image: url(images/bullet_02.gif);

background-position: left top;

background-repeat: no-repeat;

padding: 0px 0px 0px 14px;

font-family: verdana, arial, helvetica, sans-serif;

font-size: 14px;

line-height: 26px;

color: #ffffff;

}

div#kdwhdLIST ul li a:link, div#kdwhdLIST ul li a:visited {

color: #3b3b3b;

display: block;

font-family: verdana, arial, helvetica, sans-serif

font-size: 14px;

line-height: 26px;


text-decoration: none;

font-weight: bold;

}

div#kdwhdLIST ul li a:hover {

color: #ffffff;

display: block;

font-family: verdana, arial, helvetica, sans-serif

font-size: 14px;

line-height: 26px;

text-decoration: none;

font-weight: bold;

}

div#kdwhdLIST ul li a:active {

color: #ffffff;

display: block;

font-family: verdana, arial, helvetica, sans-serif

font-size: 14px;

line-height: 26px;

text-decoration: none;

font-weight: bold;

}
#kdwhdTAB1, #kdwhdTAB2, #kdwhdTAB3, #kdwhdTAB4 {
width: 717px;
font-family: "trebuchet ms", tahoma, geneva, sans-serif;
font-size: 15px;
color: #ffffff;
font-weight: normal;
}
#kdwhdTAB2, #kdwhdTAB3, #kdwhdTAB4 {
display: none;
}
ul.kdwhdTABS {
width: 717px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;;
list-style: none;
height: 39px;
display: block !important;
cursor: pointer;
text-align: center;
font-family: "trebuchet ms", tahoma, geneva, sans-serif;
font-size: 17px;
font-weight: normal;
}
ul.kdwhdTABS li {
display: inline;
float: left;
margin: 0px 0px 0px 0px;
padding: 0px;
font-family: "trebuchet ms", tahoma, geneva, sans-serif;
font-size: 17px;
font-weight: normal;
}
ul.kdwhdTABS a:link, ul.kdwhdTABS a:visited {
display: block;
width: 177px;
height: 39px;
line-height: 39px;
text-decoration: none;
font-family: "trebuchet ms", tahoma, geneva, sans-serif;
font-size: 17px;
color: #ffffff;
background: url(images/tab.png);
font-weight: normal;
}
ul.kdwhdTABS a:hover {
display: block;
width: 177px;
height: 39px;
line-height: 39px;
text-decoration: none;
font-family: "trebuchet ms", tahoma, geneva, sans-serif;
font-size: 17px;
color: #ffffff;
background: url(images/tab_h.png);
font-weight: normal;
}
ul.kdwhdTABS a:active {
display: block;
width: 177px;
height: 39px;
line-height: 39px;
text-decoration: none;
font-family: "trebuchet ms", tahoma, geneva, sans-serif;
font-size: 17px;
color: #ffffff;
background: url(images/tab.png);
font-weight: normal;
}
span.kdwhdTABS {
display: block;
width: 177px;
height: 39px;
line-height: 39px;
text-decoration: none;
font-family: "trebuchet ms", tahoma, geneva, sans-serif;
font-size: 17px;
color: #ffffff;
background: url(images/tab_h.png);
font-weight: normal;
}
table#kdwhdFOOTER {
margin-top: 15px;
margin-bottom: 15px;
}
td#kdwhdFOOTER {
background-image: url(images/footer-bg.png);
background-repeat: no-repeat;
height: 38px;
vertical-align: top;
}
td#kdwhdFOOTER p {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
color: #7c7c7c;
line-height: 38px;
text-align: center;
margin: 0px;
}
td#kdwhdFOOTER p a:link, td#kdwhdFOOTER p a:visited {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
color: #7c7c7c;
text-decoration: none;
}
td#kdwhdFOOTER p a:hover {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
text-decoration: underline;
}
td#kdwhdFOOTER p a:active {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
color: #7c7c7c;
text-decoration: none;
}
td#kdwhdSBCFILL {
background-image: url(images/desc-fill.png);
background-repeat: repeat-y;
padding: 0px 9px 0px 9px;
}
td.kdwhdSBC {
vertical-align: top;
width: 168px;
height: 202px;
text-align: center;
background-image: url(images/sbc-bg.png);
background-repeat: no-repeat;
}
td.kdwhdSBC p {
font-size: 14px;
line-height: 41px;
color: #000000;
margin: 0px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
}
td.kdwhdSBC p a:link, td.kdwhdSBC p a:visited {
font-size: 14px;
text-decoration: underline;
color: #000000;
margin: 0px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
}
td.kdwhdSBC p a:hover {
font-size: 14px;
text-decoration: none;
color: #000000;
margin: 0px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
}
td.kdwhdSBC p a:active {
font-size: 14px;
text-decoration: underline;
color: #000000;
margin: 0px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
}
td#kdwhdWELCOME-cell {
background-image: url(images/welcome-cell.png);
background-repeat: no-repeat;
vertical-align: top;
width: 717px;
height: 279px;
}
td#kdwhdWELCOME-cell p {
font-size: 11px;
line-height: 18px;
color: #575353;
margin: 70px 400px 0px 24px;
font-family: verdana, arial, helvetica, sans-serif;
}

td#kdwhdWELCOME-sat {
background-image: url(images/welcome-sat.png);
background-repeat: no-repeat;
vertical-align: top;
width: 717px;
height: 279px;
}
td#kdwhdWELCOME-sat p {
font-size: 11px;
line-height: 18px;
color: #575353;
margin: 70px 400px 0px 24px;
font-family: verdana, arial, helvetica, sans-serif;
}

td#kdwhdWELCOME-ink {
background-image: url(images/welcome-ink.png);
background-repeat: no-repeat;
vertical-align: top;
width: 717px;
height: 279px;
}
td#kdwhdWELCOME-ink p {
font-size: 11px;
line-height: 18px;
color: #575353;
margin: 70px 400px 0px 24px;
font-family: verdana, arial, helvetica, sans-serif;
}

td#kdwhdWELCOME-silvia {
background-image: url(images/welcome-silvia.png);
background-repeat: no-repeat;
vertical-align: top;
width: 717px;
height: 279px;
}
td#kdwhdWELCOME-silvia p {
font-size: 11px;
line-height: 18px;
color: #575353;
margin: 70px 400px 0px 24px;
font-family: verdana, arial, helvetica, sans-serif;
}

td#kdwhdWELCOME-batt {
background-image: url(images/welcome-batt.png);
background-repeat: no-repeat;
vertical-align: top;
width: 717px;
height: 279px;
}
td#kdwhdWELCOME-batt p {
font-size: 11px;
line-height: 18px;
color: #575353;
margin: 70px 400px 0px 24px;
font-family: verdana, arial, helvetica, sans-serif;
}

td#kdwhdWELCOME-cctv {
background-image: url(images/welcome-cctv.png);
background-repeat: no-repeat;
vertical-align: top;
width: 717px;
height: 279px;
}
td#kdwhdWELCOME-cctv p {
font-size: 11px;
line-height: 18px;
color: #575353;
margin: 70px 400px 0px 24px;
font-family: verdana, arial, helvetica, sans-serif;
}


td#kdwhdWELCOME-handbag {
background-image: url(images/welcome-handbag.png);
background-repeat: no-repeat;
vertical-align: top;
width: 717px;
height: 279px;
}
td#kdwhdWELCOME-handbag p {
font-size: 11px;
line-height: 18px;
color: #575353;
margin: 70px 400px 0px 24px;
font-family: verdana, arial, helvetica, sans-serif;
}

td#kdwhdWELCOME {
background-image: url(images/welcome.png);
background-repeat: no-repeat;
vertical-align: top;
width: 717px;
height: 279px;
}
td#kdwhdWELCOME p {
font-size: 11px;
line-height: 18px;
color: #575353;
margin: 70px 400px 0px 24px;
font-family: verdana, arial, helvetica, sans-serif;
}